.u-section-1 .u-sheet-1 {
  min-height: 309px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 60px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 105px;
}

.u-section-2 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -79px 85px 36px 307px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 18px 39px 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin: 20px 17px 20px 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 151px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 314px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: -113px auto 38px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 105px;
    margin-right: 104px;
    margin-left: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -227px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -254px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -279px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -369px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 162px;
}

.u-section-4 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 27px auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: -61px 0 57px 307px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 0 137px 40px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 5px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 3px;
    margin-right: 18px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 93px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 158px;
}

.u-section-5 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -80px 0 58px 307px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: -4px 107px 44px 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: -11px;
    margin-right: 0;
    margin-bottom: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 24px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 150px;
}

.u-section-6 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: -80px 0 50px 319px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-6 .u-image-1 {
    margin-top: -22px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 1px 119px 39px 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 143px;
}

.u-section-7 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  margin: -61px 0 60px 307px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 20px 107px 20px 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 138px;
}

.u-section-8 .u-image-1 {
  height: 95px;
  width: 307px;
  margin: 9px auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: -69px 0 60px 320px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin: -3px 120px 43px 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-top: -2px;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-bottom: 42px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 318px;
}

.u-section-9 .u-image-1 {
  width: 192px;
  height: 120px;
  margin: 24px auto 0 20px;
}

.u-section-9 .u-text-1 {
  margin: -81px 20px 0 350px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-2 {
  margin: 24px 20px 31px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 624px;
}

.u-section-10 .u-gallery-1 {
  height: 200px;
  width: 940px;
  margin: 53px auto 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-gap: 0px 0px;
  grid-template-columns: auto auto auto auto;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-image-1 {
  width: 974px;
  height: 341px;
  margin: 0 auto 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }

  .u-section-10 .u-image-1 {
    width: 940px;
    height: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-10 .u-gallery-1 {
    height: 613px;
    width: 720px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-10 .u-image-1 {
    width: 720px;
    height: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2111px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1839px;
    width: 540px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 189px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1158px;
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 119px;
  }
}